priorities:
- name: "Continuous Vulnerability Scans for Dependency Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9534"
  be_dri: "fcatteau"
  estimated_size: "L"
  target_release: "16.4"
- name: "Continuous Vulnerability Scans for Container Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9532"
  be_dri: "adamcohen"
  estimated_size: "L"
  target_release: "16.5"
- name: "Functional parity between new and old license scanning features"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9994"
  be_dri: "brytannia"
  estimated_size: "M"
  target_release: "16.4"
- name: "High Demand Dependency Scanning Improvements"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9869"
  be_dri: "nilieskou"
  estimated_size: "M"
  target_release: "16.5"
- name: "High Demand/Value Container Scanning Improvements"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9870"
  be_dri: "adamcohen"
  estimated_size: "M"
  target_release: "16.6"
- name: "GitLab Container Registry Continuous Scanning for latest tag"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/2340"
  be_dri: ""
  fe_dri: "fernando-c"
  estimated_size: "L"
  target_release: "16.5"
- name: "Improve Auto remediation"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/759"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Consolidate similar findings"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5801"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Identify if a vulnerable package is actually used"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/10046"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Determine if a vulnerable library call is used in an app"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/8575"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Identify if a finding is fixable"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6846"
  be_dri: ""
  estimated_size: ""
  target_release: "" 
- name: "Mature license scanning feature"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9995"
  be_dri: "brytannia"
  estimated_size: "L"
  target_release: "16.6"
- name: "Extract SBOM generation"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8206"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Operational Container Scanning support for offline environments / Self-Signed certificates"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8496"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Dependency List support for Container Registry Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7943"
  be_dri: ""
  fe_dri: "fernando-c"
  estimated_size: ""
  target_release: ""
- name: "User defined images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8320"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Better support scanning of multiple images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/3139"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Dependency graph / dependency tree visualization"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/3858"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Simplify setup for scanning AWS ECR images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6145"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Ignore devDependencies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/2743"
  be_dri: ""
  estimated_size: ""
  target_release: ""
